body {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	background: #efefef url(../images/body-bg.jpg) no-repeat center top;
}

/*Accessibility*/
.accessible {
	padding: 10px;
	position: absolute;
	left: -9999em;
	background: #fff;
}
.accessible ul {
	text-align: right;
}
.accessible ul li {
	margin: 0 0 0 .5em;
	display: inline;
}
.accessible.noscript {
	position: relative;
	left: 0;
}

/*Core Layout*/
#wrapper,
.wrap {
	margin: 0 auto;
	width: 1180px;
}
#container {
	margin: 0 0 20px 0;
}
#left-col {
	width: 1180px;
	float: left;
	background: #fff url(../images/left-col-bg.png) repeat-y left top;
	box-shadow: 0 0 10px 0 #ccc;
}
#nav-col {
	width: 180px;
	float: left;
}
#content-col {
	width: 1000px;
	float: left;
}
#content {
	padding: 15px;
}
#sidebar {
	width: 280px;
	float: right;
	background: #fff;
	box-shadow: 0 0 10px 0 #ccc;
	display: none;
}

/*Conditional*/
body.narrow #left-col {
	margin: 0 20px 0 0;
	width: 880px;
}
body.narrow #content-col {
	width: 700px;
}
body.narrow #sidebar {
	display: block;
}

/*Home Page Conditional*/
body.home #content {
	padding: 0;
}
body.home #page-meta {
	display: none;
}
body.home #textcontainer {
	padding: 30px;
}
body.home #left-col {
	background: #fff url(../images/left-col-home-bg.png) repeat-y left top;
}

/*Banner*/
#banner img {
	vertical-align: top;
	width: 100%;
}

/*Topnav*/
#topnav {
	font-size: 0.7875em;
	background: #001e9f;
	border-bottom: 2px solid #ff0000;
	box-shadow: 0 0 15px 0 #666;
}
#topnav ul {
	width: 980px;
	float: right;
	text-align: right;
}
#topnav ul li {
	padding: .35em .75em;
	display: inline-block;
}
#topnav ul li {
	*display: inline;
}
#topnav ul li a {
	color: #76b7e3;
	text-decoration: none;
}
#topnav ul li.menu {
	background: #e6000d url(../images/menu-btn-bg.gif) repeat-x left bottom;
}
#topnav ul li.menu a {
	padding-right: 1.5em;
	color: #fff;
	background: url(../images/icon-arrow.png) no-repeat right center;
}
#topnav p {
	padding: 5px 0 0 0;
	width: 200px;
	float: left;
}
#topnav p a {
	color: #fff;
	text-decoration: none;
}
#topnav a:hover {
	text-decoration: underline;
}

/*Header*/
#header {
	margin: 0 0 25px 0;
	border-bottom: 2px solid #001e9f;
}
#logo {
	width: 179px;
	float: left;
	background: #001e9f;
}
#logo a {
	width: 179px;
	height: 140px;
	display: block;
	text-indent: -9999em;
	background: url(../images/logo.png) no-repeat left top;
}
#head-right {
	width: 1001px;
	float: left;
}
#edition {
	padding: 25px 25px 57px 25px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 5px #666;
	line-height: 1.2;
	width: 736px;
	float: left;
}

/*Search*/
#search {
	padding: 10px 0;
	float: right;
}
#search label {
	display: none;
}
#search input {
    display: inline-block;
}
#search input[type="text"] {
    border: 1px solid #51626f;
    height: 30px;
    float: left;
}
#search input[type="submit"]{
    background: transparent url('../images/icon-search.png') left 7px no-repeat;
    border: 0;
    width: 21px;
    height: 30px;
    text-indent: -9999em;
    font-size: 0;
    float: left;
    position: relative;
    z-index: 10;
}
#search input[type="text"] {
    width: 122px;
    opacity: .65;
}
#search input[type="submit"] {
    margin-left: -30px;
}
#search input[type="text"]:focus {
	box-shadow: #06f 0 0 7px;
	-moz-box-shadow: #06f 0 0 7px;
	-webkit-box-shadow: #06f 0 0 7px;
}

/*Navigation*/
#navigation {
	background: #f3f3f3 url(../images/nav-bg.png) repeat-x left bottom;
}
#navigation li {
	font-size: 0.875em;
	display: inline;
}
#navigation li a {
	padding: .25em .75em;
	color: #0022b4;
	text-decoration: none;
	display: block;
	float: left;
}
#navigation li a:hover {
	text-decoration: underline;
}
#navigation li.home a {
	width: 16px;
	height: 16px;
	display: block;
	text-indent: -9999em;
	background: url(../images/icon-home.png) no-repeat center 7px;
}

/*Nav Column*/
#left-col-heading {
	padding: 15px;
	background: #f6f6f6;
	height: 50px;
}
#left-col-heading h3 {

	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 1.2em;
	color: #333;
	line-height: 1.2;
	font-weight: bold;
}
#cl-menu ul {
	font-size: 0.75em;
}
#cl-menu ul ul {
	font-size: 1em;
}
#cl-menu ul ul ul {
	border-bottom: 1px solid #cbcbcb;
}
#cl-menu ul li a {
	padding: .45em 1em;
	display: block;
	color: #0022b4;
	text-decoration: none;
	border-bottom: 1px solid #cbcbcb;
}
#cl-menu ul li li a {
	padding: .45em 1em .45em 2em;
}
#cl-menu ul li li li a {
	padding: .45em 1em .45em 2.5em;
	border-bottom: none;
}
#cl-menu ul li.active > a {
	color: #ff0000;
	background: #fff;
	text-decoration: none;
}
#cl-menu ul li li li.active > a {
	background: none;
}
#cl-menu ul li a:hover {
	text-decoration: underline;
}

/*CL Menu Controls - Shows in Mobile Context*/
#cl-menu-control {
	padding: 5px 10px;
	background: #0022b4;
	display: none;
}
#cl-menu-control a.cl-menu-text {
	padding: 3px 0 0 0;
	color: #fff;
	float: left;
	font-size: .8em;
	text-decoration: none;
}
#cl-menu-control a.cl-menu-btn {
	display: block;
	width: 32px;
	float: right;
	background: #ff0000 url(../images/icon-cl-menu.png) no-repeat center center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration: none;
	text-indent: -9999em;
}

/*Page Meta*/
#page-meta {
	padding: 15px;
	font-family: Georgia, Times, "Times New Roman", serif;
	background: #707070;
	min-height: 50px;
}
#page-meta h1 {
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
	color: #fff;
}

/*Breadcrumb*/
#breadcrumb {
	margin: 0 0 3px 0;
}
#breadcrumb ul {
	font-size: 0.75em;
}
#breadcrumb ul li {
	padding: 0 .3em 0 0;
	color: #fff;
	font-style: italic;
	display: inline;
}
#breadcrumb ul li a {
	color: #fff;
	text-decoration: none;
	padding: 0 .3em 0 0;
}
#breadcrumb ul li a:hover {
	text-decoration: underline;
}

/*Sidebar*/
#sidebar h2 {
	margin: 0 0 .25em 0;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-weight: normal;
	color: #021e2f;
}
#sidebar h3 {
	margin: 0 auto;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #001d98;
	width: 170px;
}
#sidebar p {
	margin: 0 0 1em 0;
	font-size: 0.75em;
}
#sidebar p a {
	color: #3a62c1;
	text-decoration: none;
}
#sidebar p a:hover {
	color: #333;
	text-decoration: underline;
}

/*Sidebar Contact*/
#sidebar-heading {
	padding: 15px;
	height: 50px;
	background: #001d98 url(../images/contact-rule.gif) no-repeat center 25px;
	text-align: center;
}
#sidebar #contact-tabs ul {
	list-style: none;
}
#sidebar #contact-tabs ul li {
	font-size: 0.8em;
	display: inline;
	color: #fff;
	cursor: pointer;
}
#sidebar #contact-tabs ul li.active {
	color: #fec834;
}
#sidebar #contact-containers {
	padding: 15px;
}
#sidebar #sidebar-contact span.phone {
	padding: 0 0 0 15px;
	background: url(../images/icon-phone.gif) no-repeat left center;
}
#sidebar #sidebar-contact span.fax {
	padding: 0 0 0 15px;
	background: url(../images/icon-fax.gif) no-repeat left center;
}
#sidebar #sidebar-contact span.tty {
	padding: 0 0 0 15px;
	background: url(../images/icon-bag.gif) no-repeat left center;
}

/*Related Links - Home Page Only*/
#sidebar #sidebar-related ul li {
	font-size: 0.8em;
}
#sidebar #sidebar-related ul li a {
	color: #0022b4;
	text-decoration: none;
}
#sidebar #sidebar-related ul li a:hover {
	text-decoration: underline;
}

/*Contact*/
#contact {
	padding: 15px 0;
	font-size: 0.875em;
	color: #5F6263;
	background: #fff url(../images/contact-bg.gif) repeat-x left bottom;
	border-top: 1px solid #85898A;
}
#contact h4 {
	margin: 0 0 .5em 0;
	color: #0062A0;
	font-weight: bold;
}

/*Footer*/
#footer {
	background: #0022b4 url(../images/footer-bg.gif) repeat-x left top;
	border-top: 2px solid #ff0000;
}
#footer .wrap {
	padding: 35px 0;
	background: url(../images/logo-jayhawk.png) no-repeat center 25px;
}
#foot-left {
	width: 590px;
	float: left;
}
#logo-foot a {
	width: 167px;
	height: 40px;
	display: block;
	text-indent: -9999em;
	background: url(../images/logo-footer.png) no-repeat left top;
}
#foot-right {
	padding: 0 0 0 300px;
	width: 290px;
	float: right;
}
#foot-right p {
	font-size: 0.875em;
	color: #fff;
}
#foot-right p a {
	color: #fab817;
	text-decoration: none;
}
#footer ul {
	margin: 1em 0;
	text-align: center;
}
#footer ul li {
	padding: 0.5em;
	font-size: 0.875em;
	color: #fff;
	display: inline;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p.foot-text {
	margin: 0 auto;
	width: 715px;
	font-size: 0.5em;
	color: #bbb;
	text-align: center;
}
#footer p.foot-text a {
	color: #bbb;
}

/*Content*/
#content a {
	color: #0022b4;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
/*General Typography*/
#content h1 {font-size: 1.5em; margin: 0 0 .5em 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold;}
#content h2 {font-size: 1.25em; margin: 0 0 .5em 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold;}
#content h3 {font-size: 1em; margin: 0 0 .25em 0; font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold;}
#content h4 {font-size: 0.875em; margin: 0 0 .25em 0; font-weight: bold;}
#content h5 {font-size: 0.875em; margin: 0 0 .25em 0; font-weight: bold;}
#content h6 {font-size: 0.875em; margin: 0 0 .25em 0; font-weight: bold;}
#content p, #content dl {font-size: 0.875em; margin: 0 0 1em 0;}
#content p.introtext {font-size: 1.25em;}
#content ul {font-size: 0.875em; list-style: disc; margin: 0 0 .5em 40px;}
#content ol {font-size: 0.875em; list-style: decimal; margin: 0 0 .5em 40px;}
#content ol li, #content ul li {margin: 0 0 .5em 0;}
#content li br {margin: 0 0 .5em 0;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px dashed #ccc; margin: 1em 0; padding: 0;}

/*Nested Ordered Lists*/
#content ol ol {list-style: lower-alpha;}
#content ol ol ol {list-style: lower-roman;}
#content ol ol li:first-child, #content ol ol ol li:first-child {margin-top: .5em;}

/*Nested Unordered Lists*/
#content ul ul li:first-child, #content ul ul ul li:first-child {margin-top: .5em;}

/*Tightlist*/
#content ul.tightlist {list-style: none; margin: 0 0 .5em 0;}
#content ul.tightlist ul {list-style: none; margin: 0 0 0 25px;}
#content ul.tightlist li {margin: 0;}
#content ul.tightlist ul li:first-child, #content ul.tightlist ul ul li:first-child {margin-top: 0;}

/*Column List*/
#content ul.columnlist {margin: 0 0 1em 0; column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; list-style: none;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .25em 0; border-left: 5px solid #ccc; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: 0.875em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #ccc;}

/*Tables*/
#content table {font-size: 0.875em; margin: 0 0 1em 0; border-collapse: collapse; border-spacing: 0; width: 100%; border: 1px solid #ccc;}
#content th {padding: .3em .75em; vertical-align: top; font-weight: bold; border-bottom: 1px solid #ccc; text-align: left; background: #f1f1f2;}
#content td {border-top: 1px solid #ccc; padding: .3em .75em; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p {margin: 0; font-size: 1em;}

/*Forms*/
#content form {font-size: 0.875em; margin: 0 0 1em 0;}
#content form input, #content form select {font-size: 1em;}

/*Two Columns*/
#content .cola {
	width: 470px;
	float: left;
}
#content .colb {
	width: 470px;
	float: right;
}
#content ul.columnlisst {

}
body.narrow #content .cola,
body.narrow #content .colb {
	width: 320px;
}

/*Structured Content*/
#content tr.areaheader td,
#content td.areaheader,
#content tr.listsum td,
#content tr.plangridtotal td,
#content tr.plangridsum td {
	font-weight: bold;
}
#content tr.odd {
	background: #f7f7f7;
}
#content tr.orclass td {
	padding-top: 0;
	border-top: none;
}
#content tr.orclass td.codecol {
	padding-left: 2em;
}
#content td.hourscol,
#content th.hourscol {
	text-align: right;
}

/*Plan Grid*/
#content .plangridyear th {
	border-top: 1px solid #ccc;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	width: 15px;
	font-size: .8em;
	vertical-align: super;
}

/*Course Blocks*/
#content p.courseblocktitle {
	margin: 0;
	font-weight: bold;
}

/*Min Max Tables*/
#content table.tbl_maxminhrgpa td.column0 {
	width: 800px;
}
#content table.tbl_maxminhrgpa td.column1 {
	text-align: right;
}

/*Admission Tables*/
#content table.tbl_englishproficiency td.column0 {
	width: 160px;
}
#content table.tbl_englishproficiency td.column1 {
	width: 160px;
}
#content table.tbl_englishproficiency td.column2 {
	width: 290px;
}

/*Administration Tables*/
#content table.tbl_gradadmissiondeadline td.column0 {
	width: 100px;
}
#content table.tbl_gradadmissiondeadline td.column2 {
	width: 100px;
	text-align: right;
}

/* Grad Faculty Appointment table */
#content table.tbl_gradfacultyappt th {
	font-size: 11px;
	padding: 0.1em 0.3em;
}
#content table.tbl_gradfacultyappt td {
	font-size: 11px;
	padding: 0.1em 0.3em;
}

/*Pre-Req Tables*/
#content table.sc_prerequisite {
	font-size: 0.7em;
}

/*Tabs*/
#content #tabs {
	margin: 0 0 15px 0;
}
#content #tabs ul {
	margin: 0;
	list-style: none;
}
#content #tabs ul li {
	padding: 0 .5em;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2;
	display: inline;
	float: left;
	border-right: 1px solid #0022b4;
}
#content #tabs ul li:first-child {
	padding: 0 .5em 0 0;
}
#content #tabs ul li:last-child {
	padding: 0 0 0 .5em;
	border-right: none;
}
#content #tabs ul li a {
	color: #0022b4;
	text-decoration: none;
}
#content #tabs ul li.active a {
	color: #ff0000;
	text-decoration: none;
}
#content #tabs a:hover {
	text-decoration: underline;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	margin: 0 1px 1px 0;
}
#content ul.letternav li a,
#content ul.letternav li.inactive {
	padding: .25em .6em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 1em;
	float: left;
	border: none;
	background: #0022b4;
}
#content ul.letternav li.inactive {
	background: #999;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
	border: none;
}
#content ul.letternav li a:hover,
#content ul.letternav li a:active,
#content ul.letternav li a:focus {
	background: #ff0000;
}

/*Image Floats*/
#content img.imgleft {
	padding: 0 10px 10px 0;
}
#content img.imgright {
	padding: 0 0 10px 10px;
}

/*Archive Message*/
#content .archive-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Shared Message*/
#content .shared-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Print Popup*/
#print-dialog {
	padding: 0;
	width: 350px;
	font-size: 0.8125em;
	background: #fff;
	border: 1px solid #ccc;
	text-align: left;
	box-shadow: 0px 0px 2px #aaa;
	-moz-box-shadow: 0px 0px 2px #aaa;
	-webkit-box-shadow: 0px 0px 2px #aaa;
}
#print-dialog .print-header {
	padding: 10px;
	font-size: 2.25em;
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #333;
	line-height: 1.2;
	border-bottom: 1px solid #ccc;
}
#print-dialog .print-body {
	padding: 10px;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .print-option a {
	color: #0022b4;
	text-decoration: none;
}
#print-dialog .option-head {
	color: #0022b4;
}
#print-dialog .buttons {
	padding: 10px;
	background: #0022b4;
}
#print-dialog .cancel a {
	padding: 5px;
	font-size: 1em;
	color: #fff;
	width: 60px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #ff0000;
	text-decoration: none;
	float: right;
}

/*Google Search Results*/
#content .gcs-pagination {
    text-align: left;
}
#content .gcs-pagination a,
#content .gcs-pagination .current {
    padding: 5px 12px;
    font-size: 0.75em;
    color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image: none;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border: 1px solid #bbbbbb;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#content .gcs-pagination .current {
    color: #fff;
    background-color: #999;
    background-image: none;
}

/*Google Search Results*/
#content .gcs-url {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
}
#content .gcs-total  {
    margin: 0 0 1em 0;
    font-style: italic;
}
#content .gcs-result h3 {
    margin: 0;
}


/*Print Dialog*/
#print-dialog.noscript {
	display: block;
	position: relative;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
